@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\TextToSpeech.cpp" -tWU -w- -I"C:\Users\ysama\Programing\Windows Program\ECCSkelton"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\Debug\TextToSpeech.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\TextToSpeech.rc" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\Debug\TextToSpeech.exe"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\07 TextToSpeech\TextToSpeech.res"
pause
